
{% extends 'base/base.html' %}

{% load static %}

<!-- sobreescribimos el bloque de contenido principal -->
{% block page_content %}
    <div class="container-fluid">
        <div class="jumbotron">
            <h1 class="display-4" style="font-size: 35px;">Opciones de Filtrado de Apoyos!</h1>
            <p class="lead">A continuacion se muestran los enlaces para aplicar los filtros necesarios
                para identificar los apoyos entregados y/o aprobados.
            </p>
            <hr class="my-4">
                           
            <div class="row">
                <div class="col-12 d-flex justify-content-center">
                    <!-- card 1 -->
                    <div class="card w-75 mr-3">
                        <div class="card-body">
                        <h5 class="card-title bg-gray-400 p-3 text-black-50"><i class="fa fa-arrow-right"></i> Filtrado de apoyos</h5>
                        <div class="row bg-light">
                            <div class="col-4 p-2 my-3">
                                <a href="{% url 'bases:apoyos_por_departamento' %}">
                                </i><button class="btn btn-primary form-control"><i class="fa fa-check-circle"></i> Por departamento</button>
                                </a>                           
                            </div>    
                            
                            <div class="col-4 p-2 my-3">
                                <a href="{% url 'bases:apoyos_por_fecha' %}">
                                </i><button class="btn btn-primary form-control"><i class="fa fa-check-circle"></i> Por fecha de entrega</button>
                                </a>                           
                            </div>    

                            <div class="col-4 p-2 my-3">
                                <a href="{% url 'bases:apoyos_por_localidad' %}">
                                </i><button class="btn btn-primary form-control"><i class="fa fa-check-circle"></i> Por localidad</button>
                                </a>                           
                            </div>    
                        </div>                                             
                    </div> 
                    <!-- ./card 1 -->    
                </div>

                
            </div>

        </div>    
    </div>
{% endblock page_content %}
